{
  "navigationBarTitleText": "送货管理",
  "usingComponents": {
    "uni-load-more": "/components/uni-load-more/uni-load-more",
    "uni-popup": "/components/uni-popup/uni-popup",
    "empty": "/components/empty"
  }
}